{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2494,
        "height": 3528,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "(16)",
            "block_bbox": [
              217,
              112,
              314,
              173
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                217.0,
                112.0
              ],
              [
                314.0,
                112.0
              ],
              [
                314.0,
                173.0
              ],
              [
                217.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2126",
            "block_bbox": [
              1186,
              110,
              1303,
              167
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1186.0,
                110.0
              ],
              [
                1303.0,
                110.0
              ],
              [
                1303.0,
                167.0
              ],
              [
                1186.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "日月",
            "block_bbox": [
              2175,
              113,
              2269,
              172
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2175.0,
                113.0
              ],
              [
                2269.0,
                113.0
              ],
              [
                2269.0,
                172.0
              ],
              [
                2175.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>人曳6</td><td>→エイ (曳)</td><td>人晃10</td><td>→コウ (暁)</td><td>×暄13</td><td>ケン\\nあたたかい</td><td>肯8</td><td>→コウ</td><td>脈10</td><td>→ミャク</td></tr><tr><td>人旭6</td><td>→キョク\\nあさひ</td><td>人晄10</td><td>コウ\\nあきらか (晃)</td><td>暖13</td><td>→ダン [暖]</td><td>肱8</td><td>→コウ</td><td>(脉) [脈]</td><td></td></tr><tr><td>曲6</td><td>→キョク</td><td>人晒10</td><td>サイ・シ\\nさらし・さらす</td><td>×暘13</td><td>ヨウ (易)</td><td>人肴8</td><td>→コウ</td><td>朗10</td><td>→ロウ</td></tr><tr><td>旨6</td><td>→シ</td><td>時10</td><td>→ジ</td><td>暢14</td><td>→チョウ</td><td>肢8</td><td>→シ</td><td>(膽) [朗]</td><td></td></tr><tr><td>旬6</td><td>→ジュン</td><td>書10</td><td>→ショ</td><td>暮14</td><td>→ポ</td><td>×肭8</td><td>ドツ</td><td>脚11</td><td>→キャク</td></tr><tr><td>早6</td><td>→ソウ</td><td>人晋10</td><td>→シン (晋)</td><td>×暝14</td><td>ミヨウ・メイ・ペイ\\nくらい</td><td>肥8</td><td>→ヒ</td><td>×脛11</td><td>ケイ\\nすね・はぎ</td></tr><tr><td>×曳7</td><td>エイ\\nひく (曳)</td><td>×晉10</td><td>→シン (晋)</td><td>×暉14</td><td>ヨウ\\nかがやく</td><td>服8</td><td>→フク [服]</td><td>人脩11</td><td>→シュウ</td></tr><tr><td>早7</td><td>→カン</td><td>人晟10</td><td>→セイ [晟]</td><td>暦14</td><td>→レキ [麿]</td><td>人朋8</td><td>→ホツ [朋]</td><td>脣11</td><td>→シン (唇)</td></tr><tr><td>更7</td><td>→コウ</td><td>×晁10</td><td>チョウ\\nあさ</td><td>暫15</td><td>→ザン</td><td>肪8</td><td>→ポウ</td><td>脱11</td><td>→グツ [脫]</td></tr><tr><td>易8</td><td>→イエキ</td><td>人晦11</td><td>→カイ [晦]</td><td>暴15</td><td>→ポウ</td><td>×冒8</td><td>→ポウ (冒)</td><td>脳11</td><td>→ノウ (腦)</td></tr><tr><td>旺8</td><td>→オウ</td><td>×晞11</td><td>キ\\nかわく</td><td>×曁16</td><td>キ\\nおよぶ</td><td>×肬8</td><td>エウいば (疣)</td><td>脯11</td><td>フ・ホ\\nほじし</td></tr><tr><td>昂8</td><td>→コウ [昂]</td><td>×晤11</td><td>ゴ\\nあきらか</td><td>人曉16</td><td>→ギョウ (暁)</td><td>胃9</td><td>→イ</td><td>望11</td><td>→ポウ [望]</td></tr><tr><td>杲8</td><td>コウ\\nあきらか・たかい</td><td>×晤11</td><td>コウ</td><td>×遅16</td><td>セン</td><td>人胤9</td><td>→イン</td><td>×膽11</td><td>ロウ\\nほがらか (朗)</td></tr><tr><td>杲8</td><td>コウ</td><td>人晨11</td><td>→シン</td><td>×暾16</td><td>トン</td><td>人胡9</td><td>→コ</td><td>×腋12</td><td>エキ・セキ\\nわき</td></tr><tr><td>昏8</td><td>→コン</td><td>×哲11</td><td>セイ・セツ\\nあきらか</td><td>曇16</td><td>→ドン</td><td>×胛9</td><td>コウ\\nかいがらばね</td><td>期12</td><td>→キ (菁)</td></tr><tr><td>昆8</td><td>→コン</td><td>曽11</td><td>→ソウ\\nかつて・ひい</td><td>×譽16</td><td>ヘチ・ヘツ</td><td>×胙9</td><td>サク・ソ\\nひもろぎ</td><td>荓12</td><td>→キ・ゴ (期)</td></tr><tr><td>昇8</td><td>→ショウ</td><td></td><td>(曽)</td><td>×暸16</td><td>→リョウ (暸)</td><td>×胥9</td><td>ショ・ソ\\nあい・みな・みる</td><td>腔12</td><td>→コウ [腔]</td></tr><tr><td>昌8</td><td>→ショウ</td><td>曹11</td><td>→ソウ</td><td>曖17</td><td>→アイ\\nくらい (曖)</td><td>胎9</td><td>→タイ</td><td>朝12</td><td>→チョウ [朝]</td></tr><tr><td>昃8</td><td>ショク・ソク\\nかたむく</td><td>人晝11</td><td>→チュウ (昼)</td><td>人曙17</td><td>→シヨ (曙)</td><td>胆9</td><td>→タン (膽)</td><td>脹12</td><td>→チョウ</td></tr><tr><td>昔8</td><td>→セキ</td><td>×曼11</td><td>パン・マン</td><td>×曚17</td><td>ポウ・モウ\\nくらい</td><td>胝9</td><td>チ\\nたこ・あかぎれ</td><td>腆12</td><td>→テン\\nあつい</td></tr><tr><td>旻8</td><td>ピン・ミン\\nあきぞら</td><td>×暈12</td><td>あき</td><td>曜18</td><td>→ヨウ [曜]</td><td>×胄9</td><td>チュウ\\nよつぎ・ちすじ</td><td>胂12</td><td>→ヒ</td></tr><tr><td>明8</td><td>→メイ</td><td>×暁12</td><td>エイ\\nうつる・はえる</td><td>×曠19</td><td>→コウ (昈)</td><td>背9</td><td>→ハイ</td><td>腓12</td><td>と\\nごむら</td></tr><tr><td>杳8</td><td>→ヨウ</td><td></td><td>(映)</td><td>人曝19</td><td>→バク</td><td>肺9</td><td>→ハイ</td><td>脯12</td><td>→フ</td></tr><tr><td>映9</td><td>→エイ (暎)</td><td>暁12</td><td>→ギョウ (暁)</td><td>曖20</td><td>キ・ギ</td><td>胐9</td><td>ハイ・ヒ</td><td>胼12</td><td>ヘン\\nたこ・あかぎれ</td></tr><tr><td>曷9</td><td>カツ\\nなんぞいずんぞ</td><td>景12</td><td>→ケイ</td><td>曩21</td><td>→ノウ</td><td>胫9</td><td>→ハイ</td><td>腫12</td><td>[胼]</td></tr><tr><td>昈9</td><td>コウ (曠)</td><td>最12</td><td>→サイ</td><td>月4</td><td>つき・つきへん・72\\nにくづき</td><td>胛9</td><td>ハン\\nゆたか</td><td>腕12</td><td>→ワン</td></tr><tr><td>昨9</td><td>→サク</td><td>暑12</td><td>→ショ [暑]</td><td>月4</td><td>→ゲツ [月]</td><td>胞9</td><td>→ホツ [胞]</td><td>腫13</td><td>→ケン</td></tr><tr><td>昵9</td><td>→ジツ</td><td>晶12</td><td>→ショウ</td><td>有6</td><td>→ユウ</td><td>脉9</td><td>ミキク\\nすじ (脈)</td><td>腫13</td><td>サイ\\nあご・えら (顆)</td></tr><tr><td>春9</td><td>→シュン</td><td>晴12</td><td>→セイ [晴]</td><td>肌6</td><td>→キ</td><td>胸10</td><td>→キョウ</td><td>腫13</td><td>→シュ</td></tr><tr><td>昭9</td><td>→ショウ</td><td>×晰12</td><td>→セキ</td><td>肕6</td><td>→キ\\nはだ</td><td>脅10</td><td>→キョウ</td><td>腫13</td><td>ショウ・セイ\\nなまぐさい</td></tr><tr><td>是9</td><td>→ゼ</td><td>人暦12</td><td>→ソ・ソウ (曽)</td><td>人肋6</td><td>→ロク</td><td>脇10</td><td>→キョウ\\nわき</td><td>腎13</td><td>→ジン</td></tr><tr><td>星9</td><td>→セイ</td><td>替12</td><td>→タイ</td><td>肝7</td><td>→カン</td><td>胯10</td><td>コカ\\nまた</td><td>腺13</td><td>→セン</td></tr><tr><td>昼9</td><td>→チュウ (晝)</td><td>人智12</td><td>→チ</td><td>肛7</td><td>コウ</td><td>脫10</td><td>コウ</td><td>腫13</td><td>チツ (膣)</td></tr><tr><td>昶9</td><td>チョウ</td><td>晩12</td><td>→パン [晩]</td><td>×盲7</td><td>コウ</td><td>朔10</td><td>→サク</td><td>腸13</td><td>チョウ (腸)</td></tr><tr><td>冒9</td><td>→ポウ</td><td>普12</td><td>→フ [普]</td><td>肖7</td><td>→ショウ [肖]</td><td>脂10</td><td>→シ</td><td>腦13</td><td>→ノウ (脳)</td></tr><tr><td>(胃)[冒]</td><td>暗13</td><td>→アン</td><td>→アン</td><td>肘7</td><td>→チュウ\\nひじ</td><td>脆10</td><td>→ゼイ</td><td>腹13</td><td>→フク</td></tr><tr><td>昴9</td><td>→ポウ</td><td>×暈13</td><td>ウン\\nかさ・めまい</td><td>×肚7</td><td>ト\\nはら</td><td>脊10</td><td>→セキ</td><td>腴13</td><td>エ\\nあぶら・こえる</td></tr><tr><td>昧9</td><td>→マイ</td><td>暇13</td><td>→カ</td><td>育8</td><td>→イク (毓)</td><td>朕10</td><td>→チン [朕]</td><td>腰13</td><td>→ヨウ [腰]</td></tr><tr><td>易9</td><td>ヨウ (暥)</td><td>×會13</td><td>→カイ (会)</td><td>肩8</td><td>→ケン [肩]</td><td>胴10</td><td>→ドウ</td><td>膻14</td><td>オツ</td></tr><tr><td>人晏10</td><td>→アン</td><td>人暉13</td><td>→キ</td><td>股8</td><td>→コ</td><td>能10</td><td>→ノウ</td><td>脹14</td><td>→カク</td></tr></table>",
            "block_bbox": [
              190,
              191,
              2304,
              3398
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                190.0,
                191.0
              ],
              [
                2304.0,
                191.0
              ],
              [
                2304.0,
                3398.0
              ],
              [
                190.0,
                3398.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.3605436682701111,
              "coordinate": [
                217,
                112,
                314,
                173
              ],
              "order": 1,
              "polygon_points": [
                [
                  217.0,
                  112.0
                ],
                [
                  314.0,
                  112.0
                ],
                [
                  314.0,
                  173.0
                ],
                [
                  217.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.40522679686546326,
              "coordinate": [
                1186,
                110,
                1303,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  1186.0,
                  110.0
                ],
                [
                  1303.0,
                  110.0
                ],
                [
                  1303.0,
                  167.0
                ],
                [
                  1186.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.38220977783203125,
              "coordinate": [
                2175,
                113,
                2269,
                172
              ],
              "order": 2,
              "polygon_points": [
                [
                  2175.0,
                  113.0
                ],
                [
                  2269.0,
                  113.0
                ],
                [
                  2269.0,
                  172.0
                ],
                [
                  2175.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.8810096383094788,
              "coordinate": [
                190,
                191,
                2304,
                3398
              ],
              "order": null,
              "polygon_points": [
                [
                  190.0,
                  191.0
                ],
                [
                  2304.0,
                  191.0
                ],
                [
                  2304.0,
                  3398.0
                ],
                [
                  190.0,
                  3398.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>人曳6</td><td style='text-align: center; word-wrap: break-word;'>→エイ (曳)</td><td style='text-align: center; word-wrap: break-word;'>人晃10</td><td style='text-align: center; word-wrap: break-word;'>→コウ (暁)</td><td style='text-align: center; word-wrap: break-word;'>×暄13</td><td style='text-align: center; word-wrap: break-word;'>ケン\\nあたたかい</td><td style='text-align: center; word-wrap: break-word;'>肯8</td><td style='text-align: center; word-wrap: break-word;'>→コウ</td><td style='text-align: center; word-wrap: break-word;'>脈10</td><td style='text-align: center; word-wrap: break-word;'>→ミャク</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>人旭6</td><td style='text-align: center; word-wrap: break-word;'>→キョク\\nあさひ</td><td style='text-align: center; word-wrap: break-word;'>人晄10</td><td style='text-align: center; word-wrap: break-word;'>コウ\\nあきらか (晃)</td><td style='text-align: center; word-wrap: break-word;'>暖13</td><td style='text-align: center; word-wrap: break-word;'>→ダン [暖]</td><td style='text-align: center; word-wrap: break-word;'>肱8</td><td style='text-align: center; word-wrap: break-word;'>→コウ</td><td style='text-align: center; word-wrap: break-word;'>(脉) [脈]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>曲6</td><td style='text-align: center; word-wrap: break-word;'>→キョク</td><td style='text-align: center; word-wrap: break-word;'>人晒10</td><td style='text-align: center; word-wrap: break-word;'>サイ・シ\\nさらし・さらす</td><td style='text-align: center; word-wrap: break-word;'>×暘13</td><td style='text-align: center; word-wrap: break-word;'>ヨウ (易)</td><td style='text-align: center; word-wrap: break-word;'>人肴8</td><td style='text-align: center; word-wrap: break-word;'>→コウ</td><td style='text-align: center; word-wrap: break-word;'>朗10</td><td style='text-align: center; word-wrap: break-word;'>→ロウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>旨6</td><td style='text-align: center; word-wrap: break-word;'>→シ</td><td style='text-align: center; word-wrap: break-word;'>時10</td><td style='text-align: center; word-wrap: break-word;'>→ジ</td><td style='text-align: center; word-wrap: break-word;'>暢14</td><td style='text-align: center; word-wrap: break-word;'>→チョウ</td><td style='text-align: center; word-wrap: break-word;'>肢8</td><td style='text-align: center; word-wrap: break-word;'>→シ</td><td style='text-align: center; word-wrap: break-word;'>(膽) [朗]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>旬6</td><td style='text-align: center; word-wrap: break-word;'>→ジュン</td><td style='text-align: center; word-wrap: break-word;'>書10</td><td style='text-align: center; word-wrap: break-word;'>→ショ</td><td style='text-align: center; word-wrap: break-word;'>暮14</td><td style='text-align: center; word-wrap: break-word;'>→ポ</td><td style='text-align: center; word-wrap: break-word;'>×肭8</td><td style='text-align: center; word-wrap: break-word;'>ドツ</td><td style='text-align: center; word-wrap: break-word;'>脚11</td><td style='text-align: center; word-wrap: break-word;'>→キャク</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>早6</td><td style='text-align: center; word-wrap: break-word;'>→ソウ</td><td style='text-align: center; word-wrap: break-word;'>人晋10</td><td style='text-align: center; word-wrap: break-word;'>→シン (晋)</td><td style='text-align: center; word-wrap: break-word;'>×暝14</td><td style='text-align: center; word-wrap: break-word;'>ミヨウ・メイ・ペイ\\nくらい</td><td style='text-align: center; word-wrap: break-word;'>肥8</td><td style='text-align: center; word-wrap: break-word;'>→ヒ</td><td style='text-align: center; word-wrap: break-word;'>×脛11</td><td style='text-align: center; word-wrap: break-word;'>ケイ\\nすね・はぎ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×曳7</td><td style='text-align: center; word-wrap: break-word;'>エイ\\nひく (曳)</td><td style='text-align: center; word-wrap: break-word;'>×晉10</td><td style='text-align: center; word-wrap: break-word;'>→シン (晋)</td><td style='text-align: center; word-wrap: break-word;'>×暉14</td><td style='text-align: center; word-wrap: break-word;'>ヨウ\\nかがやく</td><td style='text-align: center; word-wrap: break-word;'>服8</td><td style='text-align: center; word-wrap: break-word;'>→フク [服]</td><td style='text-align: center; word-wrap: break-word;'>人脩11</td><td style='text-align: center; word-wrap: break-word;'>→シュウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>早7</td><td style='text-align: center; word-wrap: break-word;'>→カン</td><td style='text-align: center; word-wrap: break-word;'>人晟10</td><td style='text-align: center; word-wrap: break-word;'>→セイ [晟]</td><td style='text-align: center; word-wrap: break-word;'>暦14</td><td style='text-align: center; word-wrap: break-word;'>→レキ [麿]</td><td style='text-align: center; word-wrap: break-word;'>人朋8</td><td style='text-align: center; word-wrap: break-word;'>→ホツ [朋]</td><td style='text-align: center; word-wrap: break-word;'>脣11</td><td style='text-align: center; word-wrap: break-word;'>→シン (唇)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>更7</td><td style='text-align: center; word-wrap: break-word;'>→コウ</td><td style='text-align: center; word-wrap: break-word;'>×晁10</td><td style='text-align: center; word-wrap: break-word;'>チョウ\\nあさ</td><td style='text-align: center; word-wrap: break-word;'>暫15</td><td style='text-align: center; word-wrap: break-word;'>→ザン</td><td style='text-align: center; word-wrap: break-word;'>肪8</td><td style='text-align: center; word-wrap: break-word;'>→ポウ</td><td style='text-align: center; word-wrap: break-word;'>脱11</td><td style='text-align: center; word-wrap: break-word;'>→グツ [脫]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>易8</td><td style='text-align: center; word-wrap: break-word;'>→イエキ</td><td style='text-align: center; word-wrap: break-word;'>人晦11</td><td style='text-align: center; word-wrap: break-word;'>→カイ [晦]</td><td style='text-align: center; word-wrap: break-word;'>暴15</td><td style='text-align: center; word-wrap: break-word;'>→ポウ</td><td style='text-align: center; word-wrap: break-word;'>×冒8</td><td style='text-align: center; word-wrap: break-word;'>→ポウ (冒)</td><td style='text-align: center; word-wrap: break-word;'>脳11</td><td style='text-align: center; word-wrap: break-word;'>→ノウ (腦)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>旺8</td><td style='text-align: center; word-wrap: break-word;'>→オウ</td><td style='text-align: center; word-wrap: break-word;'>×晞11</td><td style='text-align: center; word-wrap: break-word;'>キ\\nかわく</td><td style='text-align: center; word-wrap: break-word;'>×曁16</td><td style='text-align: center; word-wrap: break-word;'>キ\\nおよぶ</td><td style='text-align: center; word-wrap: break-word;'>×肬8</td><td style='text-align: center; word-wrap: break-word;'>エウいば (疣)</td><td style='text-align: center; word-wrap: break-word;'>脯11</td><td style='text-align: center; word-wrap: break-word;'>フ・ホ\\nほじし</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昂8</td><td style='text-align: center; word-wrap: break-word;'>→コウ [昂]</td><td style='text-align: center; word-wrap: break-word;'>×晤11</td><td style='text-align: center; word-wrap: break-word;'>ゴ\\nあきらか</td><td style='text-align: center; word-wrap: break-word;'>人曉16</td><td style='text-align: center; word-wrap: break-word;'>→ギョウ (暁)</td><td style='text-align: center; word-wrap: break-word;'>胃9</td><td style='text-align: center; word-wrap: break-word;'>→イ</td><td style='text-align: center; word-wrap: break-word;'>望11</td><td style='text-align: center; word-wrap: break-word;'>→ポウ [望]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>杲8</td><td style='text-align: center; word-wrap: break-word;'>コウ\\nあきらか・たかい</td><td style='text-align: center; word-wrap: break-word;'>×晤11</td><td style='text-align: center; word-wrap: break-word;'>コウ</td><td style='text-align: center; word-wrap: break-word;'>×遅16</td><td style='text-align: center; word-wrap: break-word;'>セン</td><td style='text-align: center; word-wrap: break-word;'>人胤9</td><td style='text-align: center; word-wrap: break-word;'>→イン</td><td style='text-align: center; word-wrap: break-word;'>×膽11</td><td style='text-align: center; word-wrap: break-word;'>ロウ\\nほがらか (朗)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>杲8</td><td style='text-align: center; word-wrap: break-word;'>コウ</td><td style='text-align: center; word-wrap: break-word;'>人晨11</td><td style='text-align: center; word-wrap: break-word;'>→シン</td><td style='text-align: center; word-wrap: break-word;'>×暾16</td><td style='text-align: center; word-wrap: break-word;'>トン</td><td style='text-align: center; word-wrap: break-word;'>人胡9</td><td style='text-align: center; word-wrap: break-word;'>→コ</td><td style='text-align: center; word-wrap: break-word;'>×腋12</td><td style='text-align: center; word-wrap: break-word;'>エキ・セキ\\nわき</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昏8</td><td style='text-align: center; word-wrap: break-word;'>→コン</td><td style='text-align: center; word-wrap: break-word;'>×哲11</td><td style='text-align: center; word-wrap: break-word;'>セイ・セツ\\nあきらか</td><td style='text-align: center; word-wrap: break-word;'>曇16</td><td style='text-align: center; word-wrap: break-word;'>→ドン</td><td style='text-align: center; word-wrap: break-word;'>×胛9</td><td style='text-align: center; word-wrap: break-word;'>コウ\\nかいがらばね</td><td style='text-align: center; word-wrap: break-word;'>期12</td><td style='text-align: center; word-wrap: break-word;'>→キ (菁)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昆8</td><td style='text-align: center; word-wrap: break-word;'>→コン</td><td style='text-align: center; word-wrap: break-word;'>曽11</td><td style='text-align: center; word-wrap: break-word;'>→ソウ\\nかつて・ひい</td><td style='text-align: center; word-wrap: break-word;'>×譽16</td><td style='text-align: center; word-wrap: break-word;'>ヘチ・ヘツ</td><td style='text-align: center; word-wrap: break-word;'>×胙9</td><td style='text-align: center; word-wrap: break-word;'>サク・ソ\\nひもろぎ</td><td style='text-align: center; word-wrap: break-word;'>荓12</td><td style='text-align: center; word-wrap: break-word;'>→キ・ゴ (期)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昇8</td><td style='text-align: center; word-wrap: break-word;'>→ショウ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>(曽)</td><td style='text-align: center; word-wrap: break-word;'>×暸16</td><td style='text-align: center; word-wrap: break-word;'>→リョウ (暸)</td><td style='text-align: center; word-wrap: break-word;'>×胥9</td><td style='text-align: center; word-wrap: break-word;'>ショ・ソ\\nあい・みな・みる</td><td style='text-align: center; word-wrap: break-word;'>腔12</td><td style='text-align: center; word-wrap: break-word;'>→コウ [腔]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昌8</td><td style='text-align: center; word-wrap: break-word;'>→ショウ</td><td style='text-align: center; word-wrap: break-word;'>曹11</td><td style='text-align: center; word-wrap: break-word;'>→ソウ</td><td style='text-align: center; word-wrap: break-word;'>曖17</td><td style='text-align: center; word-wrap: break-word;'>→アイ\\nくらい (曖)</td><td style='text-align: center; word-wrap: break-word;'>胎9</td><td style='text-align: center; word-wrap: break-word;'>→タイ</td><td style='text-align: center; word-wrap: break-word;'>朝12</td><td style='text-align: center; word-wrap: break-word;'>→チョウ [朝]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昃8</td><td style='text-align: center; word-wrap: break-word;'>ショク・ソク\\nかたむく</td><td style='text-align: center; word-wrap: break-word;'>人晝11</td><td style='text-align: center; word-wrap: break-word;'>→チュウ (昼)</td><td style='text-align: center; word-wrap: break-word;'>人曙17</td><td style='text-align: center; word-wrap: break-word;'>→シヨ (曙)</td><td style='text-align: center; word-wrap: break-word;'>胆9</td><td style='text-align: center; word-wrap: break-word;'>→タン (膽)</td><td style='text-align: center; word-wrap: break-word;'>脹12</td><td style='text-align: center; word-wrap: break-word;'>→チョウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昔8</td><td style='text-align: center; word-wrap: break-word;'>→セキ</td><td style='text-align: center; word-wrap: break-word;'>×曼11</td><td style='text-align: center; word-wrap: break-word;'>パン・マン</td><td style='text-align: center; word-wrap: break-word;'>×曚17</td><td style='text-align: center; word-wrap: break-word;'>ポウ・モウ\\nくらい</td><td style='text-align: center; word-wrap: break-word;'>胝9</td><td style='text-align: center; word-wrap: break-word;'>チ\\nたこ・あかぎれ</td><td style='text-align: center; word-wrap: break-word;'>腆12</td><td style='text-align: center; word-wrap: break-word;'>→テン\\nあつい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>旻8</td><td style='text-align: center; word-wrap: break-word;'>ピン・ミン\\nあきぞら</td><td style='text-align: center; word-wrap: break-word;'>×暈12</td><td style='text-align: center; word-wrap: break-word;'>あき</td><td style='text-align: center; word-wrap: break-word;'>曜18</td><td style='text-align: center; word-wrap: break-word;'>→ヨウ [曜]</td><td style='text-align: center; word-wrap: break-word;'>×胄9</td><td style='text-align: center; word-wrap: break-word;'>チュウ\\nよつぎ・ちすじ</td><td style='text-align: center; word-wrap: break-word;'>胂12</td><td style='text-align: center; word-wrap: break-word;'>→ヒ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>明8</td><td style='text-align: center; word-wrap: break-word;'>→メイ</td><td style='text-align: center; word-wrap: break-word;'>×暁12</td><td style='text-align: center; word-wrap: break-word;'>エイ\\nうつる・はえる</td><td style='text-align: center; word-wrap: break-word;'>×曠19</td><td style='text-align: center; word-wrap: break-word;'>→コウ (昈)</td><td style='text-align: center; word-wrap: break-word;'>背9</td><td style='text-align: center; word-wrap: break-word;'>→ハイ</td><td style='text-align: center; word-wrap: break-word;'>腓12</td><td style='text-align: center; word-wrap: break-word;'>と\\nごむら</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>杳8</td><td style='text-align: center; word-wrap: break-word;'>→ヨウ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>(映)</td><td style='text-align: center; word-wrap: break-word;'>人曝19</td><td style='text-align: center; word-wrap: break-word;'>→バク</td><td style='text-align: center; word-wrap: break-word;'>肺9</td><td style='text-align: center; word-wrap: break-word;'>→ハイ</td><td style='text-align: center; word-wrap: break-word;'>脯12</td><td style='text-align: center; word-wrap: break-word;'>→フ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>映9</td><td style='text-align: center; word-wrap: break-word;'>→エイ (暎)</td><td style='text-align: center; word-wrap: break-word;'>暁12</td><td style='text-align: center; word-wrap: break-word;'>→ギョウ (暁)</td><td style='text-align: center; word-wrap: break-word;'>曖20</td><td style='text-align: center; word-wrap: break-word;'>キ・ギ</td><td style='text-align: center; word-wrap: break-word;'>胐9</td><td style='text-align: center; word-wrap: break-word;'>ハイ・ヒ</td><td style='text-align: center; word-wrap: break-word;'>胼12</td><td style='text-align: center; word-wrap: break-word;'>ヘン\\nたこ・あかぎれ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>曷9</td><td style='text-align: center; word-wrap: break-word;'>カツ\\nなんぞいずんぞ</td><td style='text-align: center; word-wrap: break-word;'>景12</td><td style='text-align: center; word-wrap: break-word;'>→ケイ</td><td style='text-align: center; word-wrap: break-word;'>曩21</td><td style='text-align: center; word-wrap: break-word;'>→ノウ</td><td style='text-align: center; word-wrap: break-word;'>胫9</td><td style='text-align: center; word-wrap: break-word;'>→ハイ</td><td style='text-align: center; word-wrap: break-word;'>腫12</td><td style='text-align: center; word-wrap: break-word;'>[胼]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昈9</td><td style='text-align: center; word-wrap: break-word;'>コウ (曠)</td><td style='text-align: center; word-wrap: break-word;'>最12</td><td style='text-align: center; word-wrap: break-word;'>→サイ</td><td style='text-align: center; word-wrap: break-word;'>月4</td><td style='text-align: center; word-wrap: break-word;'>つき・つきへん・72\\nにくづき</td><td style='text-align: center; word-wrap: break-word;'>胛9</td><td style='text-align: center; word-wrap: break-word;'>ハン\\nゆたか</td><td style='text-align: center; word-wrap: break-word;'>腕12</td><td style='text-align: center; word-wrap: break-word;'>→ワン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昨9</td><td style='text-align: center; word-wrap: break-word;'>→サク</td><td style='text-align: center; word-wrap: break-word;'>暑12</td><td style='text-align: center; word-wrap: break-word;'>→ショ [暑]</td><td style='text-align: center; word-wrap: break-word;'>月4</td><td style='text-align: center; word-wrap: break-word;'>→ゲツ [月]</td><td style='text-align: center; word-wrap: break-word;'>胞9</td><td style='text-align: center; word-wrap: break-word;'>→ホツ [胞]</td><td style='text-align: center; word-wrap: break-word;'>腫13</td><td style='text-align: center; word-wrap: break-word;'>→ケン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昵9</td><td style='text-align: center; word-wrap: break-word;'>→ジツ</td><td style='text-align: center; word-wrap: break-word;'>晶12</td><td style='text-align: center; word-wrap: break-word;'>→ショウ</td><td style='text-align: center; word-wrap: break-word;'>有6</td><td style='text-align: center; word-wrap: break-word;'>→ユウ</td><td style='text-align: center; word-wrap: break-word;'>脉9</td><td style='text-align: center; word-wrap: break-word;'>ミキク\\nすじ (脈)</td><td style='text-align: center; word-wrap: break-word;'>腫13</td><td style='text-align: center; word-wrap: break-word;'>サイ\\nあご・えら (顆)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>春9</td><td style='text-align: center; word-wrap: break-word;'>→シュン</td><td style='text-align: center; word-wrap: break-word;'>晴12</td><td style='text-align: center; word-wrap: break-word;'>→セイ [晴]</td><td style='text-align: center; word-wrap: break-word;'>肌6</td><td style='text-align: center; word-wrap: break-word;'>→キ</td><td style='text-align: center; word-wrap: break-word;'>胸10</td><td style='text-align: center; word-wrap: break-word;'>→キョウ</td><td style='text-align: center; word-wrap: break-word;'>腫13</td><td style='text-align: center; word-wrap: break-word;'>→シュ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昭9</td><td style='text-align: center; word-wrap: break-word;'>→ショウ</td><td style='text-align: center; word-wrap: break-word;'>×晰12</td><td style='text-align: center; word-wrap: break-word;'>→セキ</td><td style='text-align: center; word-wrap: break-word;'>肕6</td><td style='text-align: center; word-wrap: break-word;'>→キ\\nはだ</td><td style='text-align: center; word-wrap: break-word;'>脅10</td><td style='text-align: center; word-wrap: break-word;'>→キョウ</td><td style='text-align: center; word-wrap: break-word;'>腫13</td><td style='text-align: center; word-wrap: break-word;'>ショウ・セイ\\nなまぐさい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>是9</td><td style='text-align: center; word-wrap: break-word;'>→ゼ</td><td style='text-align: center; word-wrap: break-word;'>人暦12</td><td style='text-align: center; word-wrap: break-word;'>→ソ・ソウ (曽)</td><td style='text-align: center; word-wrap: break-word;'>人肋6</td><td style='text-align: center; word-wrap: break-word;'>→ロク</td><td style='text-align: center; word-wrap: break-word;'>脇10</td><td style='text-align: center; word-wrap: break-word;'>→キョウ\\nわき</td><td style='text-align: center; word-wrap: break-word;'>腎13</td><td style='text-align: center; word-wrap: break-word;'>→ジン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>星9</td><td style='text-align: center; word-wrap: break-word;'>→セイ</td><td style='text-align: center; word-wrap: break-word;'>替12</td><td style='text-align: center; word-wrap: break-word;'>→タイ</td><td style='text-align: center; word-wrap: break-word;'>肝7</td><td style='text-align: center; word-wrap: break-word;'>→カン</td><td style='text-align: center; word-wrap: break-word;'>胯10</td><td style='text-align: center; word-wrap: break-word;'>コカ\\nまた</td><td style='text-align: center; word-wrap: break-word;'>腺13</td><td style='text-align: center; word-wrap: break-word;'>→セン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昼9</td><td style='text-align: center; word-wrap: break-word;'>→チュウ (晝)</td><td style='text-align: center; word-wrap: break-word;'>人智12</td><td style='text-align: center; word-wrap: break-word;'>→チ</td><td style='text-align: center; word-wrap: break-word;'>肛7</td><td style='text-align: center; word-wrap: break-word;'>コウ</td><td style='text-align: center; word-wrap: break-word;'>脫10</td><td style='text-align: center; word-wrap: break-word;'>コウ</td><td style='text-align: center; word-wrap: break-word;'>腫13</td><td style='text-align: center; word-wrap: break-word;'>チツ (膣)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昶9</td><td style='text-align: center; word-wrap: break-word;'>チョウ</td><td style='text-align: center; word-wrap: break-word;'>晩12</td><td style='text-align: center; word-wrap: break-word;'>→パン [晩]</td><td style='text-align: center; word-wrap: break-word;'>×盲7</td><td style='text-align: center; word-wrap: break-word;'>コウ</td><td style='text-align: center; word-wrap: break-word;'>朔10</td><td style='text-align: center; word-wrap: break-word;'>→サク</td><td style='text-align: center; word-wrap: break-word;'>腸13</td><td style='text-align: center; word-wrap: break-word;'>チョウ (腸)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>冒9</td><td style='text-align: center; word-wrap: break-word;'>→ポウ</td><td style='text-align: center; word-wrap: break-word;'>普12</td><td style='text-align: center; word-wrap: break-word;'>→フ [普]</td><td style='text-align: center; word-wrap: break-word;'>肖7</td><td style='text-align: center; word-wrap: break-word;'>→ショウ [肖]</td><td style='text-align: center; word-wrap: break-word;'>脂10</td><td style='text-align: center; word-wrap: break-word;'>→シ</td><td style='text-align: center; word-wrap: break-word;'>腦13</td><td style='text-align: center; word-wrap: break-word;'>→ノウ (脳)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(胃)[冒]</td><td style='text-align: center; word-wrap: break-word;'>暗13</td><td style='text-align: center; word-wrap: break-word;'>→アン</td><td style='text-align: center; word-wrap: break-word;'>→アン</td><td style='text-align: center; word-wrap: break-word;'>肘7</td><td style='text-align: center; word-wrap: break-word;'>→チュウ\\nひじ</td><td style='text-align: center; word-wrap: break-word;'>脆10</td><td style='text-align: center; word-wrap: break-word;'>→ゼイ</td><td style='text-align: center; word-wrap: break-word;'>腹13</td><td style='text-align: center; word-wrap: break-word;'>→フク</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昴9</td><td style='text-align: center; word-wrap: break-word;'>→ポウ</td><td style='text-align: center; word-wrap: break-word;'>×暈13</td><td style='text-align: center; word-wrap: break-word;'>ウン\\nかさ・めまい</td><td style='text-align: center; word-wrap: break-word;'>×肚7</td><td style='text-align: center; word-wrap: break-word;'>ト\\nはら</td><td style='text-align: center; word-wrap: break-word;'>脊10</td><td style='text-align: center; word-wrap: break-word;'>→セキ</td><td style='text-align: center; word-wrap: break-word;'>腴13</td><td style='text-align: center; word-wrap: break-word;'>エ\\nあぶら・こえる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>昧9</td><td style='text-align: center; word-wrap: break-word;'>→マイ</td><td style='text-align: center; word-wrap: break-word;'>暇13</td><td style='text-align: center; word-wrap: break-word;'>→カ</td><td style='text-align: center; word-wrap: break-word;'>育8</td><td style='text-align: center; word-wrap: break-word;'>→イク (毓)</td><td style='text-align: center; word-wrap: break-word;'>朕10</td><td style='text-align: center; word-wrap: break-word;'>→チン [朕]</td><td style='text-align: center; word-wrap: break-word;'>腰13</td><td style='text-align: center; word-wrap: break-word;'>→ヨウ [腰]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>易9</td><td style='text-align: center; word-wrap: break-word;'>ヨウ (暥)</td><td style='text-align: center; word-wrap: break-word;'>×會13</td><td style='text-align: center; word-wrap: break-word;'>→カイ (会)</td><td style='text-align: center; word-wrap: break-word;'>肩8</td><td style='text-align: center; word-wrap: break-word;'>→ケン [肩]</td><td style='text-align: center; word-wrap: break-word;'>胴10</td><td style='text-align: center; word-wrap: break-word;'>→ドウ</td><td style='text-align: center; word-wrap: break-word;'>膻14</td><td style='text-align: center; word-wrap: break-word;'>オツ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>人晏10</td><td style='text-align: center; word-wrap: break-word;'>→アン</td><td style='text-align: center; word-wrap: break-word;'>人暉13</td><td style='text-align: center; word-wrap: break-word;'>→キ</td><td style='text-align: center; word-wrap: break-word;'>股8</td><td style='text-align: center; word-wrap: break-word;'>→コ</td><td style='text-align: center; word-wrap: break-word;'>能10</td><td style='text-align: center; word-wrap: break-word;'>→ノウ</td><td style='text-align: center; word-wrap: break-word;'>脹14</td><td style='text-align: center; word-wrap: break-word;'>→カク</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3a852048-6cdc-4e36-881a-809792ee970e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A47%3A33Z%2F-1%2F%2F3e5bcb1c39faaeb340dfba4aec809d4ec4b42fab942021df69bb13420d61e7da"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3a852048-6cdc-4e36-881a-809792ee970e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A47%3A33Z%2F-1%2F%2Fb8418ec2ad7f6bf5c086df347fe690c67608bcef0fd90a8bd861b1c78c116f5a"
    }
  ],
  "dataInfo": {
    "width": 2494,
    "height": 3528,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3a852048-6cdc-4e36-881a-809792ee970e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A47%3A33Z%2F-1%2F%2Fd02bc66729064831b2d9b2a5cb3b542d7d54f20824e413159b6cf09abb8ea6a2"
  ]
}